Subject: bug#65836: 30.0.50; compiling emacs 30.0.50 fails

From: Gerd Möllmann <[email-masked]>
Date: Tue, 24 Oct 2023 10:34:55 +0200

Stefan Kangas <[email-masked]> writes:

> Niels Søndergaard <[email-masked]> writes:
>
>> It is still not working, and I wrote sep 9:
>
> Thanks, it seems like this email didn't reach the list.
>
>> The build-script is at https://algon.dk/_doc/build.zsh
>> and the whole log file at https://algon.dk/_doc/Emacs-build-2023-09-09c.log
>
> Your build script is quite complex.  Could you please reduce this down
> to a minimal set of steps needed to reproduce this?
>
> FWIW, I can build Emacs on two different macOS machines (12.7 and 14.0),
> so I suspect there is something wrong in your local environment.

Also, the build log shows that frame.c gets a patch applied.